* {margin:0px; padding:0px;}
/*img {behavior: url("pngbehavior.htc");}*/
img {/*display:block;*/ border:0px;}
col {background-image:none;}

table  {border-collapse:collapse;}
table td {margin: 0px;padding: 0px; vertical-align:top;}

a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#165C95; text-decoration:underline;}
a:hover {text-decoration:none;}

.clear {clear:both; font-size:0px;}
h1 {position:relative; top:-3px; z-index:2; margin-bottom:6px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; color:#151515;}
h6 {display:none; padding-left:19px; margin-bottom:7px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#135D9C;}
#main h6 {display:block;}

html {overflow-x:auto;}

body {background-color:#FFFFFF;}

body#main {background-image:url(img/head_bg.jpg); background-position:left top; background-repeat:repeat-x;}

body#print {width:700px;}
body#print td#left {display:none;}
body#print div#search {display:none;}
body#print div#rand {display:none;}
body#print div#logo_inner {display:none;}

#rand {position:relative; top:-6px; z-index:2; margin-bottom:25px; background-image:url(img/logo_inner_lin.gif); background-position:bottom; background-repeat:repeat-x;}
#rand div {background-position:right top; background-repeat:no-repeat;}
#rand div div {height:149px; background-image:url(img/logo_inner.jpg); background-position:left top; background-repeat:no-repeat;}
#rand div div.en_logo {background-image:url(img/logo_inner_en.jpg)}
#head {height:326px; background-image:url(img/head.jpg); background-repeat:no-repeat; background-position:right top;}
#logo {position:absolute; top:4px; left:35px;}
#logo_inner {position:absolute; top:85px; left:31px; z-index:3;}
#logo_inner a {display:block; width:352px; height:94px;}


#search {height:36px; margin-bottom:0px; padding-top:18px; background-image:url(img/search_bg.gif); background-position:left top; background-repeat:repeat-x; text-align:right;}
#main #search {margin-bottom:25px;}
#hmc {float:left; height:12px; padding-left:25px;}
#hmc a {display:block; float:left; margin-right:50px;}
#hmc a img {display:block; float:left;}
#main #hmc img {display:block; float:left; margin-right:47px;}
#main #hmc a img {display:block; float:left; margin-right:0px;}
#main #search input {position:relative; top:-6px; z-index:2; height:19px; width:198px; margin-right:9px; padding-top:2px; border:1px solid #6B9CC6; background-image:url(img/input_bg.gif); background-position:left top; background-repeat:repeat-x;}
#main #search button {position:relative; top:-5px; z-index:2;}
*html #main #search input {position:relative; top:-9px; z-index:2; height:19px; width:198px; margin-right:9px; border:1px solid #6B9CC6; background-image:url(img/input_bg.gif); background-position:left top; background-repeat:repeat-x;}
*html #main  #search button {position:relative; top:-8px; z-index:2;}
#search input {position:relative; top:-6px; z-index:2; height:19px; width:198px; margin-right:9px; padding-top:2px; border:1px solid #6B9CC6; background-image:url(img/input_bg.gif); background-position:left top; background-repeat:repeat-x;}
*html #search input {position:relative; top:-7px; z-index:2; height:21px; width:198px; margin-right:9px; border:1px solid #6B9CC6; background-image:url(img/input_bg.gif); background-position:left top; background-repeat:repeat-x;}
#search form {padding-right:7px;}
#search button {position:relative; top:-5px; z-index:2;}
*html #search button {position:relative; top:-7px; z-index:2;}
#search #lng {
    position: relative;
    left: -15px;
    _left: -65px;
    width: 150px;
    float: left;
    text-align: left;
    font-size: 13px;
    color: #fff;
    font-family: arial;
    margin-top: -1px;
    }
    #search #lng A {
        color: #fff;
        }
        #search #lng A.act {
            text-decoration: none;
            font-weight: bold;
        }

#left {padding:0px 73px 225px 13px;}
#main #left {padding:0px 73px 50px 13px;}
#splash {height:20px; width:247px; margin-bottom:8px;}

#menu {padding-bottom:56px;}
#menu a {display:block; padding:8px 30px 8px 22px; border-bottom:1px solid #DDDDDD; background-image:url(img/menu_str.gif); background-repeat:no-repeat; background-position:206px center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none;}
#menu a.on {border-bottom:0px; font-weight:bold; cursor:default; text-decoration:none;}
#menu a.on2 {font-weight:bold; cursor:default;}
#menu a.on:hover {text-decoration:none;}
#menu a.on2:hover {text-decoration:none;}
#menu .dop {padding-bottom:11px; border-bottom:1px solid #DDDDDD;}
#menu .dop a {padding:5px 0px 5px 44px; border:0px; background-image:url(img/menu_dop_str.gif); background-position:30px center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#165C95; text-decoration:underline;}
#menu .dop a:hover {text-decoration:none;}
#menu .dop a.on {text-decoration:none; font-weight:bold; cursor:default;}
#menu .dop .dop {padding-left:15px; border-bottom:0px;}
#menu .dop .dop a {background-image:none;}
#menu a:hover {text-decoration:underline;}
#menu a.end {border-bottom:0px;}

#map {padding-bottom:56px;}
#map a {display:block; padding:8px 30px 8px 24px; background-image:url(img/menu_str.gif); background-repeat:no-repeat; background-position:left center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none;}
#map .dop {padding-bottom:11px;}
#map .dop a {padding:5px 0px 5px 44px; border:0px; background-image:url(img/menu_dop_str.gif); background-position:30px center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#165C95; text-decoration:underline;}
#map .dop a:hover {text-decoration:none;}
#map a:hover {text-decoration:underline;}

#pogoda {display:none; height:102px; width:235px; background-image:url(img/pogoda.gif); background-repeat:no-repeat; background-position:left top; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#333333;}
#main #pogoda {display:block;}
#pogoda thead th {padding-left:21px; padding-top:15px; text-align:left;}
#pogoda thead td {padding-left:21px; padding-top:15px;}
#pogoda tbody td {padding-top:28px; padding-left:25px; font-size:16px; font-weight:bold; vertical-align:top;}
#pogoda tbody td img {position:relative; top:-12px; left:-23px; z-index:2;}

#right {padding-right:39px; padding-bottom:50px;}
.data {border-bottom:1px solid #1C6BAC; _height:1px;}
.data span {display:block; float:left; padding:4px 12px 4px 12px; background-color:#1C6BAC; font-family:Tahoma; font-size:11px; color:#FFFFFF; font-weight:bold;}

.block {margin-bottom:20px; padding-top:15px; /*padding-left:9px;*/ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#151515; text-align:justify;}

.block strong {display:block; margin-bottom:10px;}
/* Зачем? */
#right strong {display:inline;}
.block p strong {display:inline; margin-bottom:10px;}

.block strong a {font-size:12px; color:#333333; text-decoration:underline;}
.block strong a:hover {text-decoration:none;}
.block strong.zag {font-size:12px;}
.block img {/*float:left; margin-right:17px; border:1px solid #CACACA;*/ margin:10px 10px 10px 10px;}
.block img.r {float:right; margin-right:0px; margin-left:17px;}

.block_main {
	width: 48%;
	padding-right: 2%;
	float: left;
	border-right: 1px solid #cccccc;
}

.news_block_main {
	width: 48%;
	margin-left: -1px;
	padding-left: 1.5%;
	float: left;
	border-left: 1px solid #cccccc;
}

.podrobnee {display:block; float:right; margin-top:3px; padding-right:14px; background-image:url(img/podrobnee.gif); background-repeat:no-repeat; background-position:right 4px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#1C6BAC; font-weight:bold; text-decoration:underline;}
.podrobnee:hover {text-decoration:none;}
.m {margin-right:24px;}

#bottom {height:63px; border-top:1px solid #DEE1E4; background-color:#F7F7F7; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#A0ABB5;}
#bottom td {padding:0px 0px 0px 34px; vertical-align:middle;}
#bottom td.right {padding-right:49px; text-align:right;}
#bottom img {margin-bottom:5px;}
#bottom a {color:#A0ABB5; text-decoration:underline;}
#bottom a:hover {text-decoration:none;}

#str {margin-top:80px; margin-bottom:50px; text-align:center;}
#str a {margin-right:5px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#1C6BAC; text-decoration:underline;}
#str a:hover {text-decoration:none;}
#str a.on {text-decoration:none;}
#str img {display:inline; margin:0px 9px 0px 9px;}

.foto_in {margin-top:11px; margin-bottom:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#165C95; font-weight:bold;}
.foto_in img {display:block; margin-top:10px; margin-bottom:12px; margin-right:0px;}
.foto_in a {display:block; margin:auto; width:100px; padding-right:24px; background-image:url(img/uvelichit.gif); background-repeat:no-repeat; background-position:right top; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#165C95; font-weight:bold; text-decoration:underline;}
.foto_in a:hover {text-decoration:none;}

.pic_grey {float:none !important; margin-top:21px; margin-bottom:10px; border:0px !important;}

#client {margin-top:35px;}
#client td {padding:0px; padding-top: 5px; vertical-align:middle;}
/*#client .block {padding-top:20px;}*/
#client img {margin-right:52px; margin-bottom: 10px;}

.map thead a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#151515; text-transform:uppercase;}
.map thead td {padding-bottom:22px;}
.map td {padding-left:20px;}
#map_zag {margin-bottom:34px; margin-top:40px; padding-bottom:3px; border-bottom:1px solid #DDDDDD; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#151515;}

.arhiv {display:block; float:right; margin-bottom:4px; margin-top:13px; padding-left:17px; background-image:url(img/arhiv.gif); background-repeat:no-repeat; background-position:left top; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#1C6BAC; font-weight:bold; text-decoration:underline;}
.arhiv:hover {text-decoration:none;}

.pechat {display:block; float:right; margin-bottom:16px; margin-top:13px; padding-left:23px; background-image:url(img/pechat.gif); background-repeat:no-repeat; background-position:left top; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#1C6BAC; font-weight:bold; text-decoration:underline;}
.pechat:hover {text-decoration:none;}

#uslugi	th, #uslugi	td {padding-top:36px; vertical-align:top;}
#uslugi	th .clear {width:150px;}
#uslugi	th a {display:block; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#1C6BAC;}
#uslugi	.block {padding-top:0px; padding-left:35px;}

#arhiv, #arhiv td, #arhiv th {padding-top:36px; vertical-align:top;}
#arhiv .clear {width:150px;}
#arhiv th a {display:block; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#1C6BAC;}
#arhiv .block {padding-left:35px;}

#login {position:absolute; left:50%; top:80px; z-index:5; margin-left:-218px; width:397px; height:600px; padding:53px 40px 53px 0px; background-image:url(img/login.gif); background-repeat:no-repeat; background-position:left top;}
#login img {position:absolute; display:block; right:17px; top:17px; cursor:pointer;}
#login td {padding:5px 0px 5px 40px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0E4675; font-weight:bold;}
#login td button a {color:#0E4675; text-decoration:underline; font-weight:bold;}
#login td button a:hover {text-decoration:none;}
#login td button {color:#0E4675; text-decoration:underline; font-weight:bold;}
#login td button {background-color:transparent; border:0px; cursor:pointer;}
#login .normal {font-weight:normal;}
#login input {width:211px; height:19px;}
#login td span {color:#A82A2B;}

.vak {margin-bottom:30px;}
.vak thead td {padding:5px 14px 5px 14px !important; border-bottom:0px; background-color:#EDF4FA; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; /*text-transform:uppercase;*/}
.vak thead td a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000; /*text-transform:uppercase;*/}
.vak th, .vak td {padding:34px 22px 25px 0px; border-bottom:1px solid #DDDDDD; text-align:left; vertical-align:top;}
.vak tr.end th, .vak tr.end td {border-bottom:0px;}
.vak th {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#1C6BAC;}
.vak td {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#151515;}
.vak td a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#151515; text-decoration:underline;}
.vak td a:hover {text-decoration:none;}

.struk {margin-bottom:30px;}
.struk td table td {padding:10px; border:2px solid #FFFFFF; background-color:#EDF4FA; vertical-align:middle; text-align:center;}
.struk td table td.text {text-align:left;}
.struk thead td {padding:5px 14px 5px 14px !important; border-bottom:0px; background-color:#1C6BAC !important; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; text-transform:uppercase;}
.struk th, .struk td {padding:34px 22px 25px 0px; text-align:left; vertical-align:top;}
.struk tr.end th, .struk tr.end td {border-bottom:0px;}
.struk th {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#1C6BAC;}
.struk td {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#151515;}
.struk td a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#151515; text-decoration:underline;}
.struk td a:hover {text-decoration:none;}

.rukovod td {padding:5px; background-color:#EDF4FA; text-align:center; vertical-align:middle;}

.vak_send td {padding-right:15px; padding-bottom:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#151515;}
.vak_send td input, .vak_send td textarea {border:1px solid #000000; overflow:hidden;}
.vak_send td textarea {width:90%;}
.vak_send td button {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#151515;}

.ustav {line-height:25px;}

.arhiv_calendar {margin-bottom:4px; margin-top:13px; padding-left:17px; background-image:url(img/arhiv.gif); background-repeat:no-repeat; background-position:left top; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#1C6BAC; font-weight:bold; text-decoration:underline;}

#formochka {position:absolute; left:50%; top:80px; z-index:5; margin-left:-414px; padding:40px; background-color:#FFFFFF; border:1px solid #000000;}

#close {position:absolute; right:15px; top:15px; z-index:250; display:block; height:14px; width:16px; background-image:url(img/otmena.gif); background-repeat:no-repeat; background-position:left top; cursor:default;}
#close:active {background-image:url(img/otmena_active.gif);}
#flashcontent {
	width: 800px;
	height: 400px;
}
#children {margin-left:10px}
#children h3 {margin:10px 0; font-size:12px; color:#1C6BAC;}
#children ul {margin-left:20px}
#children ul li {list-style-image:url("img/menu_str.gif");}


.gsInformer .gsLinks { opacity:.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); }